IF OBJECT_ID('[Borger].[DimGeografi]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Borger].[DimGeografi] WHERE [DimGeografiID] = -1 )
  INSERT INTO [Borger].[DimGeografi]([DimGeografiID]) VALUES (-1)
UPDATE [Borger].[DimGeografi] SET
   [Landenummer] = '5100'
	,[Kommunenummer] = 999
	,[Vejnummer] = '9999'
	,[Landenavn] = 'Danmark'
	,[Kommunenavn] = 'Ukendt'
	,[Vejnavn] = 'Ukendt'
	,[Regionsnummer] = '9999'
	,[Regionsnavn] = 'Ukendt'
	,[Befolkningsdistriktskode] = '9999'
	,[Befolkningsdistriktsnavn] = 'Ukendt'
	,[Bynavn] = 'Ukendt'
	,[Byfornyelsesdistriktsnummer] = 9999
	,[Byfornyelsesdistriktsnavn] = 'Ukendt'
	,[Postnummer] = 'Ukendt'
	,[Postdistrikt] = 'Ukendt'
	,[Skoledistriktsnummer] = 9999
	,[Skoledistriktsnavn] = 'Ukendt'
	,[Socialdistriktsnummer] = 9999
	,[Socialdistriktsnavn] = 'Ukendt'
	,[Valgdistriktsnummer] = 9999
	,[Valgdistriktsnavn] = 'Ukendt'
	,[Husnummer] = 'Ukendt'
	,[Etage] = 'Ukendt'
	,[Sidedørnummer] = 'Ukendt'
	,[Bygningsnummer] = 'Ukendt'
	,[CONavn] = 'Ukendt'
	,[LigeUlige] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimGeografiID] = -1
END
GO
